.m0 { margin: 0; }
.p0 { padding: 0; }

.m-0 { margin: 0; }
.m-10 { margin: 10px; }
.m-20 { margin: 20px; }
.m-30 { margin: 30px; }
.m-40 { margin: 40px; }
.m-50 { margin: 50px; }
.m-80 { margin: 80px; }
.m-100 { margin: 100px; }

.p-0 { padding: 0; }
.p-10 { padding: 10px; }
.p-20 { padding: 20px; }
.p-30 { padding: 30px; }
.p-40 { padding: 40px; }
.p-50 { padding: 50px; }
.p-80 { padding: 80px; }
.p-100 { padding: 100px; }

.mt-0 { margin-top: 0; }
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-80 { margin-top: 80px; }
.mt-100 { margin-top: 100px; }

.mb-0 { margin-bottom: 0; }
.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mb-50 { margin-bottom: 50px; }
.mb-80 { margin-bottom: 80px; }
.mb-100 { margin-bottom: 100px; }

.ml-0 { margin-left: 0; }
.ml-10 { margin-left: 10px; }
.ml-20 { margin-left: 20px; }
.ml-30 { margin-left: 30px; }
.ml-40 { margin-left: 40px; }
.ml-50 { margin-left: 50px; }
.ml-80 { margin-left: 80px; }
.ml-100 { margin-left: 100px; }

.mr-0 { margin-right: 0; }
.mr-10 { margin-right: 10px; }
.mr-20 { margin-right: 20px; }
.mr-30 { margin-right: 30px; }
.mr-40 { margin-right: 40px; }
.mr-50 { margin-right: 50px; }
.mr-80 { margin-right: 80px; }
.mr-100 { margin-right: 100px; }

.pt-0 { padding-top: 0; }
.pt-10 { padding-top: 10px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }
.pt-50 { padding-top: 50px; }
.pt-80 { padding-top: 80px; }
.pt-100 { padding-top: 100px; }

.pb-0 { padding-bottom: 0; }
.pb-10 { padding-bottom: 10px; }
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.pb-100 { padding-bottom: 100px; }

.pl-0 { padding-left: 0; }
.pl-10 { padding-left: 10px; }
.pl-20 { padding-left: 20px; }
.pl-30 { padding-left: 30px; }
.pl-40 { padding-left: 40px; }
.pl-50 { padding-left: 50px; }
.pl-80 { padding-left: 80px; }
.pl-100 { padding-left: 100px; }

.pr-0 { padding-right: 0; }
.pr-10 { padding-right: 10px; }
.pr-20 { padding-right: 20px; }
.pr-30 { padding-right: 30px; }
.pr-40 { padding-right: 40px; }
.pr-50 { padding-right: 50px; }
.pr-80 { padding-right: 80px; }
.pr-100 { padding-right: 100px; }


@media (min-width: 991px) {
    .navbar.classic .navbar-nav, .navbar.classic .navbar-header {
        height: 125px;
    }
}

@media (min-width: 992px) {
    .navbar.fixed .navbar-nav {
        height: 85px;
    }
}

.navbar.classic .navbar-nav img, .navbar.classic .navbar-header img {
    height: 125px;
}

.navbar.fixed .navbar-brand img {
    height: 85px !important;
}

.navbar .navbar-nav > li > a {
    font-weight: 600;
    font-size: 14px;
}

.navbar .dropdown-menu {
    padding-top: 11px;
    padding-bottom: 11px;
    background: #fafafa;
}

.navbar .dropdown-menu li a {
    font-weight: 600;
}

.navbar .dropdown-menu li a:hover, .navbar .navbar-nav > li > a:hover {
    color: #7cac38 !important;
}


@media (min-width: 992px) {
    .navbar .dropdown-menu li a {
        color: #404040;
    }
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }

    .navbar.classic {
        background: #fafafa;
    }

}

.active:after {
    width: calc(100% - 12px);
    content: "";
    display: block;
    height: 3px;
    background: #7cac38;
    opacity: 0.5;
    position: absolute;
    top: 60%;
    margin-top: 0;
    left: 10px;
    z-index: -1;
    transition: all 200ms ease-in;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent;
}

.caret {
    display: inline-block;
}

footer .inner2 {
    padding: 40px 0;
}

.footer  {
    background: #22303a !important;
}

footer .sub-footer {
    background: #22292e;
}

.bl-green {
    border-left: 7px solid #7cac38;
    padding-left: 15px;
}

.br-green {
    border-right: 7px solid #7cac38;
}


.txt-blue {
    color: #153f5c;
}

.txt-green {
    color: #7cac38;
}

.txt-white {
    color: #fff;
}

.box-blue {
    background-color: #387aa9;
    color: #fff;
    padding: 30px;
}

.box-blue ul li {
    padding-top: 5px;
}

.bg-green {
    background: #7cac38;
}

.bg-blue {
    background: #387aa9;
}

.inner.page-title {
    padding: 30px 0 0;
}

.hero {
    margin-bottom: 30px;
}

.icon i {
    color: #7cac38;
}

.line-height-1-3 {
  line-height: 1.3;
}

@media (min-width:992px) {
    .ml-md {
        margin-left: -200px;
    }

    .mt-md {
        margin-top: -80px;
    }
}

.below {
    z-index: -1;
}

.manutenzione .box-blue {
    min-height: 390px;
    padding: 50px;
}

.inline {
    display: inline;
}

.rev_slider a:hover {
    color: #dbdbdb !important;
}

.hero .smaller {
    font-size: 21px;
    line-height: 35px;
}

.block {
    display: block;
}

.txt-black {
    color: #404040;
}

.icon .txt-white {
    color: #fff;
}

.img-rounded {
    max-height: 250px;
    margin: auto;
}

.icon-s {
    font-size: 18px;
}

.bg-white {
  background: #fff !important;
}

.img-centered {
  margin: 0 auto;
  display: block;
}

.video-wrapper img {
  border: 4px solid #7cac38;
  border-radius: 6px;
}

.video-wrapper i {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: rgba(56, 122, 169, 0.9);
  color: #fff;
  font-size: 60px;
  text-align: center;
  line-height: 120px;
  padding-left: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -60px;
  margin-top: -60px;
}